Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0437

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2013-0437
Last Modified 05 Dec 2013 12:22:51
Published 01 Feb 2013 07:55:02
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-0437

Summary

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 through Update 11 and JavaFX 2.2.4 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to 2D.

Vulnerable Systems

Application

  • Oracle Javafx 2.0

  • Oracle Javafx 2.0.2

  • Oracle Javafx 2.0.3

  • Oracle Javafx 2.1

  • Oracle Javafx 2.2

  • Oracle Javafx 2.2.3

  • Oracle Javafx 2.2.4

  • Oracle Jdk 1.7.0

  • Oracle Jre 1.7.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/javacpufeb2013-1841061.html

REDHAT - RHSA-2013:0237

CERT - TA13-032A

CERT-VN - VU#858729

HP - HPSBMU02874

HP - SSRT101184

HP - SSRT101103

HP - HPSBUX02857

Related Patches

Oracle Java JRE 1.7.0_13 for Mac OS X (Update)

Oracle Java JRE 1.7.0_13 for Windows (Update) (All Languages) (See Notes) (Rev 2)

Oracle Java JRE 1.7.0_13 for Windows (Update) (64Bit) (All Languages) (See Notes) (Rev 2)

Novell SUSE 2013:7454 java-1_7_0-ibm security update for SLES 11 SP2 i586

Novell SUSE 2013:7454 java-1_7_0-ibm security update for SLES 11 SP2 x86_64


Last Updated: 27 May 2016 11:01:47